.card {
    background-color: ghostwhite !important;
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
}

.card-header {
    border-bottom: 7.5px solid darkblue !important;
}

.card-body p {
    font-size: 1.1rem !important;
    text-align: justify !important;
}

    .card-body p:first-letter {
        color: darkblue !important;
        font-size: 1.5rem !important;
        font-weight: bold !important;
    }

.card-body .card-info {
    border-left: 7.5px solid darkblue !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}

#MarvelCinematicUniverseCollapse .card-body img {
    height: auto !important;
    width: 30rem !important;
}

#MarvelStudiosCollapse .card-body img {
    height: auto !important;
    width: 30rem !important;
}

#PeliculaCollapse .card-body img {
    height: 20rem !important;
    width: auto !important;
}

#SerieCollapse .card-body img {
    height: 20rem !important;
    width: auto !important;
}

#EspecialCollapse .card-body img {
    height: 20rem !important;
    width: auto !important;
}

#CortoCollapse .card-body img {
    height: 20rem !important;
    width: auto !important;
}

#OneShotCollapse .card-body img {
    height: 20rem !important;
    width: auto !important;
}

#TrailerCollapse .card-body #Trailer {
    aspect-ratio: 16/9 !important;
    border: 7.5px solid rebeccapurple !important;
    border-radius: 15px !important;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5) !important;
    overflow: hidden !important;
    width: 60% !important;
}
